#content
{
	background-image:url("../_image/other.gif");
}

#content p a, .furthernav p a, .furthernav p span, #content h2, .further h3, #popupH p strong, #popupV p strong, #popupH h2, #popupV h2, .further td a, .further a, .furthercontact h3, .furthercontact a
{
	color:#003399;
}

.further table, .further td, .furthercontact td, .furthercontact table
{
	border:1px solid #003399;
}

#popupV div.flashV blockquote, blockquote
{
	border:3px solid #003399;
}

.further th, #popupH h1, #popupV h1, .furthercontact th
{
	background-color:#003399;
	border-bottom:6px solid #99ADD6;
}

ul
{
	list-style-image:url("../_image/dot_other.gif");
}

.furthernav
{
	background-image:url("../_image/info_other.gif");
}

/*#popupH, #popupV
{
	background-image:url("../_image/popup_other.gif");
}*/

#content p a span, .furthernav p a span, .furthernav p span
{	
	background-image:url("../_image/arrow_other.gif");
}

.furthercontact p a span
{	
	background-image:url("../_image/arrowdown_other.gif");
}

.furthercontact p.top a span
{
	background-image:url("../_image/arrowup_other.gif");
}

#content
{
	height:auto;
}